paper.type
Prev | Pagination and General Styles | Next

## Name

paper.type — Select the paper type

## Synopsis

    <xsl:param name="paper.type" select="'USletter'"></xsl:param>

## Description

The paper type is a convenient way to specify the paper size. The list of known paper sizes includes USletter and most of the A, B, and C sizes. See `page.width.portrait`, for example.

Prev | Up | Next
page.width.portrait | Home | double.sided